# Site settings
title: Simeon "Waldo" Wallrath
description: 'Business Card Page'
url: 'https://waldo.works'
baseurl: ''
profilepic: '/images/Pic_01.jpg'
secondprofilepic: '/images/Pic_02.png'
bkimage: '/images/bk1.jpg'

author:
  name: 'Simeon Wallrath'
  email: waldo@waldo.works
  mastodon: waldo@chaos.social
#  facebook_username: joshgerdes
  github_username: waldehyd


# Build settings
destination: _site
markdown: kramdown
highlighter: rouge

sass:
    sass_dir: _sass
    style: compressed

kramdown:
  # use Github Flavored Markdown
  input: GFM
  # do not replace newlines by <br>s
  hard_wrap: false

#plugins: ['jekyll-paginate']
exclude: ['README.md', 'screenshot-overview.png']

# PAGINATION
#paginate: 5
#paginate_path: "/blog/page:num"

collections:
  pages:
    output: true
    permalink: :slug/
  projects:
    output: true
    permalink: :slug/